logo
DATABASE RESOURCES PRICING ABOUT US

Debian DSA-4826-1 : nodejs - security update

Description

Two vulnerabilities were discovered in Node.js, which could result in denial of service and potentially the execution of arbitrary code or HTTP request smuggling.


Related